Bug 106547 - Undefined subroutine Bugzilla::CGI::cgi_error
Undefined subroutine Bugzilla::CGI::cgi_error
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-08 06:06 EDT by Vishwanath Y.K.
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-09 23:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vishwanath Y.K. 2003-10-08 06:06:23 EDT
I have configured bugzilla on redhat linux server using mysql database

all links are working fine except New link in Action tab. I am get a error
message saying

---------------------------------
Software error:

Undefined subroutine Bugzilla::CGI::cgi_error
For help, please send mail to the webmaster (admin@myserver.com), giving
this error message and the time and date of the error. Content-type:
text/html

Software error:
[Tue Oct 7 19:26:54 2003] easy_enter_bug.cgi: Undefined subroutine
Bugzilla::CGI::cgi_error Compilation failed in require at
/.../cgi-bin/bugzilla-public/easy_enter_bug.cgi line 13.
For help, please send mail to the webmaster (admin@myserver.com), giving
this error message and the time and date of the error.
---------------------------------

What should i do.

After searching for the error message, i got a hint saying, install the
latest version of CPAN. So, I downloaded CPAN-1.76.tar.gz gzip file extract,
untarred and when i ran perl Makefile.PL i am getting the error
/test/More.pm not found.

What is the problem. and how do i solve this.

pls help.

Thanks in advance
Vishwanath
Comment 1 David Lawrence 2003-11-09 23:38:40 EST
Please direct this question the Bugzilla specific mailing lists located at 
www.bugzilla.org. We do not ship Bugzilla with Red Hat Linux so unfortunately cannot 
provide support for it.

Note You need to log in before you can comment on or make changes to this bug.